## lwjgl 2.4.2+dfsg

=== debian/changelog ===
lwjgl (2.4.2+dfsg-3) unstable; urgency=low

  * Fixes FTBFS on powerpc, armel and sh4. (Closes: #584985)
  * Removed trailing CRs from patches.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 11 Jun 2010 21:06:59 +0200

lwjgl (2.4.2+dfsg-2) unstable; urgency=low

  * Fixed clean target. Fixes FTBFS.
    - Removed quilt from B-D.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Tue, 01 Jun 2010 00:25:09 +0200

lwjgl (2.4.2+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #575321)

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sat, 29 May 2010 02:10:20 +0200
