=== debian/control ===
Source: lwjgl
Section: java
Priority: optional
Maintainer: Gabriele Giacone <1o5g4r8o@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), javahelper, ant, ant-optional,
 default-jdk, libjinput-java, libxrandr-dev, libxxf86vm-dev, libxcursor-dev,
 libxt-dev
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/pkg-java/lwjgl.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/lwjgl.git
Homepage: http://lwjgl.org/
DM-Upload-Allowed: yes

Package: liblwjgl-java
Architecture: all
Depends: ${misc:Depends}, default-jre, libjinput-java, liblwjgl-java-jni
 (>= ${source:Version})
Description: Lightweight Java Game Library
 The Lightweight Java Game Library (LWJGL) is a solution aimed directly at
 professional and amateur Java programmers alike to enable commercial quality
 games to be written in Java. LWJGL provides developers access to high
 performance crossplatform libraries such as OpenGL (Open Graphics Library)
 and OpenAL (Open Audio Library) allowing for state of the art 3D games and 3D
 sound. Additionally LWJGL provides access to controllers such as Gamepads,
 Steering wheel and Joysticks. All in a simple and straight forward API.

Package: liblwjgl-java-jni
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Lightweight Java Game Library (jni)
 The Lightweight Java Game Library (LWJGL) is a solution aimed directly at
 professional and amateur Java programmers alike to enable commercial quality
 games to be written in Java. LWJGL provides developers access to high
 performance crossplatform libraries such as OpenGL (Open Graphics Library)
 and OpenAL (Open Audio Library) allowing for state of the art 3D games and 3D
 sound. Additionally LWJGL provides access to controllers such as Gamepads,
 Steering wheel and Joysticks. All in a simple and straight forward API.
 .
 This package contains the java jni library.

Package: liblwjgl-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: liblwjgl-java
Description: Lightweight Java Game Library (javadoc)
 The Lightweight Java Game Library (LWJGL) is a solution aimed directly at
 professional and amateur Java programmers alike to enable commercial quality
 games to be written in Java. LWJGL provides developers access to high
 performance crossplatform libraries such as OpenGL (Open Graphics Library)
 and OpenAL (Open Audio Library) allowing for state of the art 3D games and 3D
 sound. Additionally LWJGL provides access to controllers such as Gamepads,
 Steering wheel and Joysticks. All in a simple and straight forward API.
 .
 This package contains the API documentation for lwjgl.
