## lwjgl 2.5+dfsg

=== debian/changelog ===
lwjgl (2.5+dfsg-3) unstable; urgency=low

  * debian/rules: Update JAVA_HOME to match openjdk-6-jdk
    build-dependency. (Closes: #599988)

 -- Tim Retout <diocles@debian.org>  Sat, 23 Oct 2010 17:27:52 +0100

lwjgl (2.5+dfsg-2) unstable; urgency=low

  * Replaced default-jdk with openjdk-6-jdk in Build-Depends.
    It FTBFS with gcj (Closes: #594022).
  * Removed JREs from Depends.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Mon, 23 Aug 2010 19:50:24 +0200

lwjgl (2.5+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Standards version to 3.9.1.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sat, 31 Jul 2010 17:21:04 +0200

lwjgl (2.4.2+dfsg2-1) unstable; urgency=low

  * +dfsg2: Removed trailing CRs from sources.
  * Standards version to 3.9.0.
  * Linked javadoc to system javadoc.
  * d/copyright: Included full text of BSD license.

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sun, 04 Jul 2010 17:52:02 +0200
