=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: lwjgl
 Section: java
 Priority: optional
-Maintainer: Gabriele Giacone <1o5g4r8o@gmail.com>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), javahelper, ant, ant-optional,
- default-jdk, libjinput-java, libxrandr-dev, libxxf86vm-dev, libxcursor-dev,
- libxt-dev
-Standards-Version: 3.8.4
+ openjdk-6-jdk | sun-java6-jdk, libjinput-java, libxrandr-dev, libxxf86vm-dev,
+ libxcursor-dev, libxt-dev
+Build-Depends-Indep: default-jdk-doc
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/pkg-java/lwjgl.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/lwjgl.git
 Homepage: http://lwjgl.org/
@@ -13,7 +15,7 @@
 
 Package: liblwjgl-java
 Architecture: all
-Depends: ${misc:Depends}, default-jre, libjinput-java, liblwjgl-java-jni
+Depends: ${misc:Depends}, libjinput-java, liblwjgl-java-jni
  (>= ${source:Version})
 Description: Lightweight Java Game Library
  The Lightweight Java Game Library (LWJGL) is a solution aimed directly at
@@ -43,6 +45,7 @@
 Section: doc
 Depends: ${misc:Depends}
 Suggests: liblwjgl-java
+Recommends: default-jdk-doc
 Description: Lightweight Java Game Library (javadoc)
  The Lightweight Java Game Library (LWJGL) is a solution aimed directly at
  professional and amateur Java programmers alike to enable commercial quality
