=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+TG_BRANCHES=p/nomacosx p/allarchs p/systemjinput p/javadoc
+-include /usr/share/topgit/tg2quilt.mk
 
 NAME    := $(shell dpkg-parsechangelog| sed -n '/^Source/{s/Source: \(.*\)/\1/p}')
 VERSION := $(shell dpkg-parsechangelog| sed -n '/^Version/{s/Version: \(.*\)-[0-9]*$$/\1/;s/+dfsg//p}')
@@ -6,7 +9,8 @@
 TAR     := ../$(NAME)_$(VERSION).orig.tar.gz
 TARDFSG := ../$(NAME)_$(VERSION)+dfsg.orig.tar.gz
 
-export JAVA_HOME=/usr/lib/jvm/default-java
+export JAVA_HOME=/usr/lib/jvm/java-6-openjdk
+export CLASSPATH=/usr/share/java/jinput.jar:/usr/share/java/jutils.jar
 
 %:
 	dh $@
@@ -30,6 +34,7 @@
 	uscan --verbose --download-version $(VERSION) \
 		--force-download --repack --no-symlink --rename
 	mkdir $(TMPDIR) && tar -C $(TMPDIR) -zxf $(TAR) && rm $(TAR)
+	cd $(TMPDIR) && find . -type f -exec fromdos {} \;
 	echo "The following files will not be included in Debian tarball:"
 	cd $(TMPDIR) && find . \( -name '*.class' -o -name '*.jar' \
 		-o -path './src/generated/*' -o -path './src/native/generated/*' \) \
@@ -37,4 +42,3 @@
 	ZIP=--best tar --exclude-vcs --exclude src/generated \
 		--exclude src/native/generated -zcf $(TARDFSG) $(TMPDIR)
 	rm -rf $(TMPDIR)
-
