## lwjgl 2.7.1%2bdfsg

=== debian/changelog ===
lwjgl (2.7.1+dfsg-2) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * Switch to default-jdk. (Closes: #643537).
  * Make copyright file DEP-5 compliant.

  [ Michael Gilbert ]
  * Fix clean rule.
  * Fix Vcs-Git field.
  * Update copyright file.

 -- Michael Gilbert <michael.s.gilbert@gmail.com>  Sun, 13 Nov 2011 09:36:00 -0500

lwjgl (2.7.1+dfsg-1) unstable; urgency=low

  [ Michael Gilbert ]
  * new upstream release:
    - refresh debian patches.
  * add myself as an uploader.
  * don't build-depend on sun-java-6
  * use jh_clean

  [ Niels Thykier ]
  * Bumped Standards-Version to 3.9.2 - no changes required.

 -- Michael Gilbert <michael.s.gilbert@gmail.com>  Sun, 08 May 2011 22:50:00 +0100
