=== debian/control ===
--- 
+++ 
@@ -2,21 +2,31 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), javahelper, ant, ant-optional,
- openjdk-6-jdk | sun-java6-jdk, libjinput-java, libxrandr-dev, libxxf86vm-dev,
- libxcursor-dev, libxt-dev
+Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>, Michael Gilbert <michael.s.gilbert@gmail.com>
+Build-Depends:
+ debhelper (>= 8),
+ javahelper,
+ ant,
+ ant-optional,
+ default-jdk,
+ libjinput-java,
+ libxrandr-dev,
+ libxxf86vm-dev,
+ libxcursor-dev,
+ libxt-dev
 Build-Depends-Indep: default-jdk-doc
-Standards-Version: 3.9.1
-Vcs-Git: git://git.debian.org/pkg-java/lwjgl.git
+Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/git/pkg-java/lwjgl.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/lwjgl.git
 Homepage: http://lwjgl.org/
 DM-Upload-Allowed: yes
 
 Package: liblwjgl-java
 Architecture: all
-Depends: ${misc:Depends}, libjinput-java, liblwjgl-java-jni
- (>= ${source:Version})
+Depends:
+ ${misc:Depends},
+ libjinput-java,
+ liblwjgl-java-jni (>= ${source:Version})
 Description: Lightweight Java Game Library
  The Lightweight Java Game Library (LWJGL) is a solution aimed directly at
  professional and amateur Java programmers alike to enable commercial quality
@@ -28,7 +38,9 @@
 
 Package: liblwjgl-java-jni
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends}
 Description: Lightweight Java Game Library (jni)
  The Lightweight Java Game Library (LWJGL) is a solution aimed directly at
  professional and amateur Java programmers alike to enable commercial quality
@@ -43,7 +55,8 @@
 Package: liblwjgl-java-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends}
 Suggests: liblwjgl-java
 Recommends: default-jdk-doc
 Description: Lightweight Java Game Library (javadoc)
