## lwjgl 2.7.1+dfsg

=== debian/changelog ===
lwjgl (2.7.1+dfsg-4) unstable; urgency=low

  * Update packaging standards.
  * Remove binutils-gold build conflict (closes: #749957).
  * Build-depend openjdk-7 >= 7u71-2.5.3-1 (closes: #761269).

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 13 Oct 2014 06:05:00 +0000

lwjgl (2.7.1+dfsg-3) unstable; urgency=low

  * add java bin dir to the PATH environment (closes: #664180)
  * update my email address
  * build-conflict with binutils-gold
  * bump standards to 3.9.3
  * add a .gitignore file
  * utilize jutils.jar via jinput.jar's classpath

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 07 May 2012 15:06:23 -0400
