=== debian/control ===
--- 
+++ 
@@ -2,24 +2,26 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>, Michael Gilbert <michael.s.gilbert@gmail.com>
+Uploaders:
+ Gabriele Giacone <1o5g4r8o@gmail.com>,
+ Michael Gilbert <mgilbert@debian.org>,
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 9),
  javahelper,
  ant,
  ant-optional,
- default-jdk,
+ openjdk-7-jdk (>= 7u71-2.5.3),
  libjinput-java,
  libxrandr-dev,
  libxxf86vm-dev,
  libxcursor-dev,
- libxt-dev
-Build-Depends-Indep: default-jdk-doc
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-java/lwjgl.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/lwjgl.git
-Homepage: http://lwjgl.org/
-DM-Upload-Allowed: yes
+ libxt-dev,
+Build-Depends-Indep:
+ default-jdk-doc,
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/lwjgl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/lwjgl.git
+Homepage: http://lwjgl.org
 
 Package: liblwjgl-java
 Architecture: all
