=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-
-TG_BRANCHES=p/nomacosx p/allarchs p/systemjinput p/javadoc
--include /usr/share/topgit/tg2quilt.mk
 
 NAME    := $(shell dpkg-parsechangelog| sed -n '/^Source/{s/Source: \(.*\)/\1/p}')
 VERSION := $(shell dpkg-parsechangelog| sed -n '/^Version/{s/Version: \(.*\)-[0-9]*$$/\1/;s/+dfsg//p}')
@@ -9,7 +6,11 @@
 TAR     := ../$(NAME)_$(VERSION).orig.tar.gz
 TARDFSG := ../$(NAME)_$(VERSION)+dfsg.orig.tar.gz
 
-export JAVA_HOME=/usr/lib/jvm/java-6-openjdk
+export JAVA_HOME=/usr/lib/jvm/java-7-openjdk-$(DEB_BUILD_ARCH)
+export PATH:=$(JAVA_HOME)/bin:$(PATH)
+
+# NOTE: jutils is explicitly included here (without a depends in our control
+# file) because jinput.jar lacks jutils in its own "Class-Path" (bug #626002)
 export CLASSPATH=/usr/share/java/jinput.jar:/usr/share/java/jutils.jar
 
 %:
@@ -25,9 +26,8 @@
 
 override_dh_auto_clean:
 	find src/native/ -name '*org_lwjgl_*.h' -delete
-	rm -rf src/native/generated/* src/generated/*
-	rm -rf doc/javadoc bin temp
-	rm -f libs/*.jar libs/linux/*
+	rm -rf src/native/generated src/generated doc bin libs dist res temp
+	jh_clean
 
 get-orig-source:
 	rm -f $(TAR)
