=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//" \
http://sf.net/java-game-lib/lwjgl-source-(.*).zip
