## lwjgl 2.9.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,34 +1,34 @@
 Source: lwjgl
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Gabriele Giacone <1o5g4r8o@gmail.com>,
  Michael Gilbert <mgilbert@debian.org>,
+ tony mancill <tmancill@debian.org>
 Build-Depends:
- debhelper (>= 9),
- javahelper,
  ant,
  ant-optional,
- openjdk-7-jdk (>= 7u71-2.5.3),
+ debhelper-compat (= 13),
+ default-jdk,
+ default-jdk-doc,
+ javahelper,
  libjinput-java,
+ libxcursor-dev,
  libxrandr-dev,
- libxxf86vm-dev,
- libxcursor-dev,
  libxt-dev,
-Build-Depends-Indep:
- default-jdk-doc,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/lwjgl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/lwjgl.git
-Homepage: http://lwjgl.org
+ libxxf86vm-dev
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/java-team/lwjgl.git
+Vcs-Browser: https://salsa.debian.org/java-team/lwjgl
+Homepage: https://www.lwjgl.org
 
 Package: liblwjgl-java
 Architecture: all
 Depends:
- ${misc:Depends},
  libjinput-java,
- liblwjgl-java-jni (>= ${source:Version})
+ liblwjgl-java-jni (>= ${source:Version}),
+ ${misc:Depends}
 Description: Lightweight Java Game Library
  The Lightweight Java Game Library (LWJGL) is a solution aimed directly at
  professional and amateur Java programmers alike to enable commercial quality
@@ -40,9 +40,7 @@
 
 Package: liblwjgl-java-jni
 Architecture: any
-Depends:
- ${shlibs:Depends},
- ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Lightweight Java Game Library (jni)
  The Lightweight Java Game Library (LWJGL) is a solution aimed directly at
  professional and amateur Java programmers alike to enable commercial quality
@@ -57,8 +55,7 @@
 Package: liblwjgl-java-doc
 Architecture: all
 Section: doc
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
 Suggests: liblwjgl-java
 Recommends: default-jdk-doc
 Description: Lightweight Java Game Library (javadoc)
