=== debian/watch ===
version=4
opts="repack,compression=xz,dversionmangle=s/\+dfsg//" \
http://sf.net/java-game-lib/lwjgl-source-(\d.*).zip
