## lwjgl 2.9.3+dfsg

=== debian/changelog ===
lwjgl (2.9.3+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failures with Java 9/10/11 (Closes: #893302)
  * Simplified the OS X and ASM patches
  * Filter the upstream tarball with the Files-Excluded field in d/copyright
  * Standards-Version updated to 4.2.1
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Oct 2018 00:44:57 +0200

lwjgl (2.9.3+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Use the arch specific version of OpenJDK 8, otherwise the build will fail
    on non-amd64 architectures.

 -- Markus Koschany <apo@debian.org>  Sat, 28 Jul 2018 22:17:25 +0200

lwjgl (2.9.3+dfsg-2) unstable; urgency=medium

  [ tony mancill ]
  * Team upload.
  * remove Gabriele Giacone from Uploaders (Closes: #856765)
  * update Homepage to use https URL

  [ Markus Koschany ]
  * Build-depend on OpenJDK 8 to work around the FTBFS with later versions.
    (Closes: #893302)
  * Declare compliance with Debian Policy 4.1.5.
  * Switch to compat level 11.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Sat, 28 Jul 2018 08:04:17 +0200

lwjgl (2.9.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.9.3+dfsg. (Closes: #648624)
  * d/control: Build-depend on default-jdk instead of openjdk-7-jdk.
    (Closes: #814167)
  * Declare compliance with Debian Policy 3.9.7.
  * Vcs-Git: Use https.
  * d/rules: Use default-java as JAVA_HOME.
  * Fix debian/watch file and track the latest 2.x releases.
  * Refresh all patches for new release.
  * debian/rules: Build with parallel and javahelper.
  * Add build-failure.patch and fix a FTBFS.
  * Add no-asm-support.patch and remove optional code for asm.jar.
  * Export DEB_BUILD_MAINT_OPTIONS = hardening=+all.
  * Update debian/copyright for new release.

 -- Markus Koschany <apo@debian.org>  Sat, 09 Apr 2016 22:33:53 +0200

lwjgl (2.7.1+dfsg-5) unstable; urgency=medium

  * Team upload.
  * debian/patches/ppc64el.patch: adds cflag -mcpu=powerpc for
    to fix ftbfs on ppc64el. (Closes: #807420)
    Thank you to Fernando Seiti Furusato <ferseiti@br.ibm.com>
    for the patch.

 -- tony mancill <tmancill@debian.org>  Wed, 09 Dec 2015 09:32:51 -0800
