=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: lwjgl
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Michael Gilbert <mgilbert@debian.org>,
  tony mancill <tmancill@debian.org>
 Build-Depends:
  ant,
  ant-optional,
- debhelper-compat (= 13),
+ debhelper (>= 11),
  default-jdk,
  default-jdk-doc,
  javahelper,
@@ -18,7 +17,7 @@
  libxrandr-dev,
  libxt-dev,
  libxxf86vm-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/java-team/lwjgl.git
 Vcs-Browser: https://salsa.debian.org/java-team/lwjgl
 Homepage: https://www.lwjgl.org
