=== debian/rules ===
#!/usr/bin/make -f

# NOTE: jutils is explicitly included here (without a depends in our control
# file) because jinput.jar lacks jutils in its own "Class-Path" (bug #626002)
# 2016-04-09: Although #626002 appears to be fixed jutils.jar is still required
# on the CLASSPATH.
export CLASSPATH=/usr/share/java/jinput.jar:/usr/share/java/jutils.jar
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with javahelper

override_dh_auto_build:
	dh_auto_build -- jars compile_native javadoc

override_dh_auto_install:
	jh_installjavadoc -pliblwjgl-java-doc doc/javadoc

override_dh_auto_clean:
	find src/native/ -name '*org_lwjgl_*.h' -delete
